*,
*:before,
*:after {
  box-sizing: border-box;
}

html {
  line-height: 1;
  font-size: 18px;
  color: #333;
  font-family: "Rubik", sans-serif;
  background-color: #fff;
}

html.wf-inactive {
  font-family: Arial, Helvetica, Impact, Haettenschweiler, "Arial Narrow Bold",
    sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Oswald", sans-serif;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.mk-wrapper {
  max-width: 480px;
  margin: 0 auto;
  overflow: hidden;
}

.header-hero {
  background: url(../images/hero-bg.jpg) no-repeat 50% 0;
  background-size: cover;
  height: 491px;
  position: relative;
  padding: 10px 0;
}

.header__title {
  position: absolute;
  left: 45px;
  top: 30px;
  color: #fff;
  font-family: "Oswald", sans-serif;
  padding-right: 200px;
  font-size: 1.2em;
  line-height: 1.3;
  margin: 0;
}

.header__title span {
  text-transform: uppercase;
  display: block;
  font-size: 1.8em;
}

.header__product {
  position: absolute;
  left: 38px;
  top: 268px;
}

.header__product img {
  max-width: 100%;
}

.header__product span {
  position: absolute;
  top: -10px;
  right: -50px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: bold;
  font-family: "Oswald", sans-serif;
  color: #fff;
  font-size: 1.4em;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-color: #0076a2;
  border: 4px solid #ffffff;
}

.header__price {
  position: absolute;
  right: 60px;
  top: 380px;
  width: 160px;
  font-family: "Oswald", sans-serif;
}

.header__price span {
  display: inline-block;
}

.header__price span.old {
  font-size: 1.4em;
  margin-bottom: 10px;
}

.header__price span.new {
  font-size: 1.9em;
  text-align: right;
  font-weight: bold;
  color: #fff;
  text-shadow: 3px 3px 0 black;
  background-color: #00A84F;
  padding: 4px;
}

.header-list {
  width: 100%;
  padding: 0 60px;
  padding-bottom: 60px;
  position: relative;
}

.header-list:before {
  content: "";
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
  height: 26px;
  background: url(../images/hero-bottom.jpg) no-repeat 50% 0;
}

.header-list li {
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  position: relative;
  padding-left: 50px;
}

.header-list li:before {
  position: absolute;
  content: "";
  width: 27px;
  height: 29px;
  background: url(../images/bullet.png) no-repeat 50% 50%;
  background-size: cover;
  left: 0;
  top: calc(50% - 15px);
}

.mk-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background: none;
  outline: none !important;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  max-width: 380px;
  background-color: #fa5178;
  color: #ffffff;
  padding: 20px;
  margin: 0 auto;
  text-align: center;
  font-size: 1.2em;
  font-weight: 700;
}

.mk-button--green {
  background-color: #0076a2;
}

.timer {
  padding: 20px 0;
}

.timer > p {
  text-align: center;
}

.timer__remain {
  font-size: 1.4em;
  font-weight: 700;
  margin-bottom: 1.5em;
}

.timer__stock {
  font-size: 1.2em;
}

.timer__stock span {
  display: inline-block;
  padding: 4px;
  background-color: #0076a2;
  color: #fff;
}

.title-wrap {
  padding-bottom: 20px;
  text-align: center;
}

.section {
  padding: 40px 0 0;
}

.section__title {
  display: inline;
  text-align: center;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.5;
  background: linear-gradient(to bottom, transparent 50%, #ffff01 50%);
}

.problems-grid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}

.problems-grid__item {
  width: 50%;
  min-width: 50%;
  padding: 10px;
  text-align: center;
}

.problems-grid__item img {
  display: block;
  margin: 0 auto;
}

.problems-grid__item p {
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
}

.cause-wrap {
  position: relative;
  margin: 0 20px;
  margin-top: 20px;
  padding: 20px;
  border-left: 8px solid #fa5178;
  border-bottom: 8px solid #fa5178;
}

.cause-wrap:before,
.cause-wrap:after {
  content: "";
  position: absolute;
  background-color: #fa5178;
}

.cause-wrap:before {
  top: 0;
  left: 0;
  width: 230px;
  height: 8px;
}

.cause-wrap:after {
  bottom: 0;
  right: 0;
  width: 8px;
  height: 180px;
}

.cause-wrap ul li p {
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
}

.cause__img {
  position: absolute;
  top: -20px;
  right: -20px;
  width: 240px;
  height: 240px;
}

.attention {
  margin: 40px 20px 0;
  background-color: #0076a2;
  padding: 10px;
}

.attention h3,
.attention p {
  color: #fff;
}

.attention h3 {
  text-transform: uppercase;
}

.attention p {
  font-weight: 1.2em;
  line-height: 1.3;
}

.growth__subtitle {
  line-height: 1.2;
  padding: 0 20px 0 25px;
}

.growth-wrap {
  position: relative;
  margin: 0 20px;
  margin-bottom: 60px;
  border: 8px solid #fa5178;
}

.growth__image {
  position: absolute;
  width: 90px;
  left: 20px;
  bottom: 0;
  padding: 10px;
  background-color: #fff;
}

.growth__image img {
  width: 100%;
}

.growth-list {
  padding-left: 140px;
}

.growth-list li {
  padding: 5px 0;
}

.growth-list li p {
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-size: 0.8em;
}

.growth__text {
  padding: 0 20px;
  padding: 1.2em;
  line-height: 1.3;
}

.growth__text span {
  font-weight: 700;
  font-family: "Oswald", sans-serif;
}

.growth-list2 {
  background-color: #ebebeb;
}

.growth-list2__item {
  padding: 20px;
  text-align: center;
}

.growth-list2__item p {
  line-height: 1.3;
}

.growth-list2__item p span {
  display: block;
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-size: 1.2em;
}

.slider {
  padding-bottom: 40px;
}

.slider .slide {
  width: 100%;
}

.effect__product {
  display: block;
  margin: 0 auto;
}

.effect-list li {
  margin: 20px 10px;
  padding: 20px 10px;
  background-color: #ffff81;
}

.effect-list li h3 {
  text-align: center;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-size: 1.4em;
  margin: 0;
}

.effect-list li p {
  margin-bottom: 0;
  font-size: 1.2em;
  text-align: center;
}

.effect-ingreds {
  padding: 20px 0;
  background-color: #f5f5f5;
}

.effect-ingreds h3 {
  text-align: center;
  text-transform: uppercase;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-weight: bold;
}

.effect-list2 li {
  padding: 0 60px;
}

.effect-list2 li p {
  position: relative;
  padding-left: 20px;
  text-transform: uppercase;
  font-size: 1.2em;
}

.effect-list2 li p:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #c4c4c4;
  left: 0;
  top: 5px;
}

.cta-small {
  padding-bottom: 40px;
  background-color: #0076a2;
}

.doctor__opinion {
  position: relative;
  background-color: #fff;
}

.doctor__opinion h3 {
  text-align: center;
  text-transform: uppercase;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  font-weight: bold;
}

.doctor__opinion img {
  margin-top: -30px;
}

.doctor__opinion__text {
  background-color: #fff;
  margin: -117px auto 40px auto;
  padding: 20px;
  z-index: 6;
  position: relative;
  box-shadow: 1px 0px 12px #cacaca;
  width: 440px;
}

.doctor__opinion__text p {
  line-height: 1.2;
  text-align: justify;
  margin: 0;
}

.doctor__opinion__text b {
  color: #70a149;
}

.doctor__opinion__prof {
  position: absolute;
  background-color: #9ac677;
  width: 256px;
  padding: 10px;
  right: 0;
  top: 81px;
}

.doctor__opinion__prof p {
  margin: 0;
}

.reviews {
  background-color: #fff;
}

.reviews b {
  color: #70a149;
}

.reviews__text {
  text-align: center;
  padding-bottom: 20px;
}

.slider2__text {
  font-size: 19px;
  line-height: 23px;
  margin-right: 17px;
}

.next-arrow {
  position: absolute;
  width: 30px;
  height: 38px;
  right: 10px;
  top: calc(50% - 20px);
  z-index: 10;
  cursor: pointer;
}

.review__slider2__row {
  background-color: #f1f1f1;
  padding: 20px;
}

.review__slider2__row img {
  display: block;
  margin: 0 auto;
  padding-bottom: 15px;
}

.deliveryy {
  padding: 40px 0;
}

.order-block {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

.order-block__row {
  display: -ms-flexbox;
  display: flex;
}

.order-block__tile {
  display: -ms-flexbox;
  display: flex;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  border-radius: 5px;
  padding: 37px 15px;
  margin: 20px;
  color: #3a3939;
  text-align: center;
}

.order-block__tile p span {
  display: block;
  font-weight: bold;
  text-transform: uppercase;
}

.order-block__tile > img {
  width: 28px;
  height: 28px;
  position: absolute;
  top: 5px;
  right: 86px;
}

.slick-prev {
  display: none !important;
}

.form {
  background-color: #d7d7d7;
  padding: 20px;
}

label,
input,
select,
textarea {
  display: block;
  width: 100%;
}

label {
  margin-bottom: 6px;
  font-size: 1.2em;
}

input,
select,
textarea {
  margin-bottom: 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
  border: none;
  padding: 0.8em;
  font-size: 1.2em;
}

.footer {
  padding: 20px;
}

.footer p {
  margin: 0;
  font-size: 0.8em;
  text-align: center;
}

.footer p a {
  color: inherit;
}

.slick-dots {
  position: absolute;
  left: 0;
  bottom: -15px;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style-type: none;
  text-align: center;
}

.slick-dots li {
  display: inline-block;
  margin: 0 6px;
}

.slick-dots li.slick-active button,
.slick-dots li:hover button,
.slick-dots li:active button {
  background-color: #333;
}

.slick-dots li button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none !important;
  cursor: pointer;
  padding: 0;
  text-indent: -99999px;
  border: none;
  width: 1.6em;
  height: 1.6em;
  box-sizing: border-box;
  border-radius: 50%;
  background-color: #ffffff;
  border: 3px solid #333;
}

.flip-clock-divider .flip-clock-label {
  text-transform: uppercase;
  font-weight: bold;
}
img {
  max-width: 100%;
}
.callback-btn {
  z-index: 1000;
  position: fixed;
  right: -8px;
  top: 130px;
  width: 60px;
  height: 60px;
  background-color: #ff4e00;
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
  border-right: none;

  -webkit-transition: right 100ms;
  transition: right 100ms;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.callback-btn img {
  width: 65%;
}

.callback-form {
  max-width: 350px;
  width: 100%;
  z-index: 1001;
  position: fixed;
  right: 0;
  top: 50px;
  background: #012f53;
  border-radius: 5px;
  padding-top: 15px;
  -webkit-transition: right 500ms ease-in-out;
  transition: right 500ms ease-in-out;
}

.callback-form.hide {
  right: -1000px;
}

.callback-form form {
  width: 90%;
  margin: auto;
  color: #131b32;
  padding-bottom: 20px;
  background-color: transparent;
}

.callback-form form h5 {
  float: left;
  margin: 10px auto 1px;
  margin-left: 0;
  font-family: "Arial", sans-serif;
  color: white;
}

.callback-form form input {
  width: 100%;
  border-radius: 4px;
  height: 40px;
  color: #131b32;
  text-align: left;
  font-size: 20px;
  padding-left: 10px;
  background-color: #fff;
  border: 1px solid #000;
}

.callback-form form label {
  font-size: 16px;
}

.callback-form .orange-btn {
  padding: 10px 5%;
  width: 85%;
  left: 2%;
  background-color: #ff4e00;
  border-radius: 50px;
  margin-top: 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  margin-left: 15px;
  border: none;
  cursor: pointer;
  color: #fff;
}

.callback-form img[src="images/i-cross.svg"] {
  position: absolute;
  right: 15px;
  top: 10px;
  cursor: pointer;
}

.flip-clock-wrapper {
  width: 320px;
  margin: 0 auto;
}

.flip-clock-wrapper ul li {
  line-height: 60px;
}

.flip-clock-divider {
  height: 54px;
}

.flip-clock-wrapper ul {
  width: 36px;
  height: 54px;
}

.flip-clock-wrapper ul li a div div.inn {
  font-size: 50px;
}

.flip-clock-divider .flip-clock-label {
  right: -66px;
}
.flip-clock-divider.minutes .flip-clock-label {
  right: -72px;
}
.flip-clock-divider.seconds .flip-clock-label {
  right: -76px;
}

::placeholder {
  font-size: 18px;
}

.wrapper {
	height: 289px;
	position: relative;
	width: 100%;
	margin-bottom: 40px;
}

.slider {
	height: inherit;
	overflow: hidden;
	position: relative;
	width: inherit;
}

.slides {
	height: inherit;
	opacity: 0;
	position: absolute;
	width: inherit;
	z-index: 0;
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: transform ease-in-out .5s, opacity ease-in-out .5s;
	-moz-transition: transform ease-in-out .5s, opacity ease-in-out .5s;
	-o-transition: transform ease-in-out .5s, opacity ease-in-out .5s;
	transition: transform ease-in-out .5s, opacity ease-in-out .5s;
	background-size: contain;
	background-repeat: no-repeat;
}

.slide1 { background-image: url(../images/slider/1.jpg); }
.slide2 { background-image: url(../images/slider/2.jpg); }
.slide3 { background-image: url(../images/slider/3.jpg); }
.slide4 { background-image: url(../../habrastorage.org/files/e59/424/c04/e59424c046be4dab897d84ab015c87ea.jpg); }
.slide5 { background-image: url(../../habrastorage.org/files/53c/ff6/c1c/53cff6c1caf842368c70b8ef892d8402.jpg); }

#slide1:checked ~ .slider > .slide1,
#slide2:checked ~ .slider > .slide2,
#slide3:checked ~ .slider > .slide3,
#slide4:checked ~ .slider > .slide4,
#slide5:checked ~ .slider > .slide5 {
	opacity: 1;
	z-index: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.wrapper > input {
	display: none;
}

.wrapper .controls {
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	display: flex;
	margin-top: 30px;
}

.wrapper label {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none !important;
    cursor: pointer;
    padding: 0;
    text-indent: -99999px;
    border: none;
    width: 28px;
    height: 28px;
    box-sizing: border-box;
    border-radius: 50%;
    background-color: #ffffff;
    border: 3px solid #333;
	margin-right: 10px;
}

.wrapper label:hover, 
#slide1:checked ~ .controls label:nth-of-type(1),
#slide2:checked ~ .controls label:nth-of-type(2),
#slide3:checked ~ .controls label:nth-of-type(3),
#slide4:checked ~ .controls label:nth-of-type(4),
#slide5:checked ~ .controls label:nth-of-type(5) {
	background: #000;
}




@media (max-width: 420px) {
  .header-list {
    padding: 0 20px;
    padding-bottom: 60px;
  }
  .header__product {
    left: 20px;
  }
  .header-hero {
    background-position: 20% 0;
  }
  .header__title {
    left: 20px;
  }
  .cause__img {
    width: 180px;
    height: auto;
    top: 20px;
  }
  .effect-list2 li {
    padding: 0 20px;
  }
  .order-block__row {
    display: block;
  }
  .order-block__tile {
    flex-direction: unset;
  }
}

@media (max-width: 350px) {
  .ad__list {
    max-width: 175px;
  }  
}
